<div layout="column" style="width:100%">
	<wb-ui-setting-number 
    	title="Count" 
    	value="wbModel.query.count">
    </wb-ui-setting-number>
    <md-input-container>
    	<label translate>Sort Key</label>
        <input ng-model="wbModel.query.sortKey" type="text">
    </md-input-container>
    <wb-ui-setting-dropdown
    	title="Sort Order"
    	value="wbModel.query.sortOrder"
    	items="[{title:'Ascending',value:'a'},{title:'Descending', value:'d'}]">
    </wb-ui-setting-dropdown>
    <md-input-container>
    	<label translate>Include Tag</label>
        <input ng-model="wbModel.query.includeTag" type="number">
    </md-input-container>
    <md-input-container>
		<label translate>Exclude Tag</label>
        <input ng-model="wbModel.query.excludeTag" type="number">
    </md-input-container>
    <md-input-container>
		<label translate>Include Category</label>
        <input ng-model="wbModel.query.includeCategory" type="number">
    </md-input-container>
    <md-input-container>
		<label translate>Exclude Category</label>
        <input ng-model="wbModel.query.excludeCategory" type="number">
    </md-input-container>
</div>